
.secondary-navigation a {
font-size: 20px;
text-align: center;
text-decoration: none;
/* -webkit-transition: all 0.25s linear;  -moz-transition: all 0.25s linear;  transition: all 0.25s linear; */
color: #ffffff;
font-family: 'Berkshire Swash', cursive;
text-shadow:2px 1px 1px #000;
height:40px;
padding-top:34px;
}
.secondary-navigation a:active { font-size:27px; padding-top:35px; height:39px;}
#navigation{
margin: 0 auto;
width: 1028px;
}

.widget li {
display: block;
overflow: hidden;
list-style-type: none;
padding-left: 20px;
background: url(Images/arrow.png) 0 5px no-repeat;
}

.nav li li a {
 display: block;
background: url(Dragons/Images/SODgrunge.png) repeat-x;
position: relative;
z-index: 100;
border-top: 1px solid #000;
color: black;
font-size: 16px;
font-weight: bold;
width: 170px;
height: 21px;
padding-left: 10px;

}

/* Social Connect_______________________________*/

.social-connect {
    background: url(Images/social-connect.png?v=052213) no-repeat;
    width:280px;
    height:123px;
    padding:0 0 0 20px;
}

    .social-connect li {
        list-style: none;
        background:none;
        float:left;
        padding:0;
        margin:60px 5px 0 0;
    }

.SOD-Reg-Msg {
    background: url(Images/thank-you-message-head.png) no-repeat;
    padding: 80px 0 0 15px;
    margin: 0 auto;
    width: 85%;
}

/* Countdown banner */

.countdown-banner {
    margin:-5px 0 15px -9px; float:left;
	background:url(Images/countdown-banner-bg.jpg) no-repeat;
	width:600px;
	height:240px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding:60px 0 0 0;
    text-shadow:2px 2px 10px rgba(0, 0, 0, 0.5);
}

.finished {
    padding: 33px 0 0 0;
    text-align:center;
    font-size:50px;
	line-height:60px;
    color: #ffa700;
	margin:0 auto;
}
.numbers {
    padding: 0px;
    text-align: right; 
    font-size: 65px;
    color: #ffa700;
}

.days-table {
    border:0;
	text-align:center; margin:12px auto;
    height:145px;
    width:300px;
}

.table2 {
    border:0;
	text-align:center; margin:0 auto;
    width:300px
}

.table2 td {
    padding:0 2px;
}

.day-number {
	margin:-62px 0 0 0;
	float:none;
    font-size: 135px; 
    color: #ffa700;
}
.day-title {
    padding:70px 0 0 0;
    font-size: 85px; 
    color: #ffffff;
}

.time-title {
    padding:0;
    margin: 18px 0px 0px 0px;
    text-align: left;
    font-size: 40px; 
    color: #ffffff;
}

#dhour { padding-left:10px;}
#dmin { padding-left:10px;}
#dsec { padding-left:10px;}
.content {
    min-height:450px;
}
.content-delete {
    min-height:300px;
}
.JS-Coppa-popup{
	width:600px; 
	height:245px;
	background:url(Images/pop-up-div-bg.png) no-repeat;
}

.JS-Coppa-play-btn{
	margin: 0 auto;
width: 305px;

position: relative;
   
	}
.SOD-Login-Btn:hover {
background-position: 0 -55px;
}
.SOD-Login-Btn {
cursor: pointer;
/*margin-left: 69px;*/
width: 173px;
height: 55px;
background: url("Images/play-now-btn.png") no-repeat;
}
.overlay{
    position:absolute; display: none; 
     border: 1px solid #666; border: 1px solid rgba(82, 82, 82, 0.698);
           -moz-border-radius: 8px; -webkit-border-radius: 8px; 
        background:   url("Images/copper3.jpg") repeat;
}

#confirmation-form{ left:100px !important;top:0px !important;
                 width: 600px !important;
                 
}
.unauthorized-popup {
background: #FFFFFF;
border-radius: 15px;
border: 5px maroon solid;
padding: 10px 20px;
overflow: hidden;
text-align: center;
}
.unauthorized-popup {
text-align: center;
}
.dobConfirm{
background: #FFFFFF;
border-radius: 15px;
border: 5px maroon solid;
padding: 10px 20px;
overflow: hidden;
text-align: center;
left: 30% !important;
top: 0% !important;
width: 450px !important;
height: 230px !important;
}
.body-color {
background: url("Images/sod-coppa-bg.jpg");
font-family: Verdana, Arial, Helvetica, sans-serif;
color: maroon;
font-size: 12px;
margin: 0;
padding: 0;

}
.deletion-text {
font-size: 22px;
}
.unauthorized-text {
font-size: 17px;
}
.sad-pegasus {
float: right;
}


img {
outline: 0;
border: 0;
}


.ok-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 80px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -240px -160px;
cursor:pointer;
}

.ok-btn:hover {
background-position: -240px -200px;
cursor:pointer;
}

.delete-yes-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 79px;
height: 43px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0 -157px;
cursor:pointer;
border :0;
}

.delete-yes-btn:hover {
background-position: 0 -198px;
cursor:pointer;
border :0;
width: 79px;
height: 43px;
}

.delete-no-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 79px;
height: 43px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -75px -157px;
cursor:pointer;
border :0;
}

.delete-no-btn:hover {
background-position: -75px -198px;
cursor:pointer;
border :0;
width: 79px;
height: 43px;
}
.resend-authorization {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 211px;
height: 36px;
text-indent: -9999px;
display: block;
text-align: center;
cursor:pointer;
margin: 10px auto;
background-position: -85px 0px;
}

.resend-authorization:hover {
background-position: -85px -50px;
cursor:pointer;
}
.delete-account{
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 211px;
height: 36px;
text-indent: -9999px;
display: block;
text-align: center;
cursor:pointer;
margin: 10px auto;
background-position: -5px -280px;
}

.delete-account:hover {
background-position: -5px -320px;
cursor:pointer;
}
#popUpUnAuthorized {
display: none;
font-size: 13px;
    width:650px !important;
}#overlay {display:none;  position:relative;
    width:600px;}.confirmation-popup { background:#FFFFFF; border-radius:15px; border:2px #acacac solid; padding:10px 20px; max-width:630px; overflow:hidden; text-align:center; display:none; width:630px;}
.activate-btn {
background: url("Images/activate-btn.png") no-repeat;
width: 228px;
height: 57px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}

.fb-activate-btn {
background: url("Images/fb-account-activate-btn.png") no-repeat;
width: 122px;
height: 44px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}

.activate-btn-grey {
background: url("Images/activate-btn.png") no-repeat;
width: 228px;
height: 57px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -168px;
cursor:default !important;
}

.fb-activate-btn-grey {
background: url("Images/fb-account-activate-btn.png") no-repeat;
width: 122px;
height: 44px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -132px;
cursor:default !important;
}

.update-btn {
background: url("Images/update-btn.png") no-repeat;
width: 110px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
}
.update-btn:hover {
background-position: 0px -44px;
}
.update-btn-grey {
    background: url("Images/update-btn.png") no-repeat;
width: 110px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: 0px -130px;
cursor:default !important;
}
.div-float-left {
    float:left;
}
.delete-btns {
    margin:0 auto; 
    margin: 0 33%;
}
/*Activation Page styles*/
.title-blue-bg {

text-transform: capitalize;

text-align: center;
font-size: 20px;
padding: 5px 0 7px 0;
font-weight: bold;
margin-top: 0;
}
.change-info-contain {
float: left;
display: block;

}
.child-list {
/*background: url(Images/select-child-bg.jpg) no-repeat;
height: 90px;
width: 912px;
    text-align: center;
    */
font-size: 14px;
font-weight: bold;
 text-align: left;

}
.child-list-details {
    margin:10px;
    padding:6px;
}
.manage-kids-contain {
margin: 0;

width: 850px;

}
.padding table {
    width:auto !important;
}
.radio-list {
    width:250px;
}

#confirmation-popup {
    display: none;
    background: #FFFFFF;
    border-radius: 15px;
    border: 5px maroon solid;
    padding: 10px 20px;
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    position: fixed;
    z-index: 2;
    width: 600px !important;
}
#update-password {
     display: none;
    background: #FFFFFF;
    border-radius: 15px;
    border: 5px maroon solid;
    padding: 10px 20px;
    overflow: hidden;
    text-align: center;
    font-size: 13px;
    position: fixed;
    z-index: 2;
    left: 150px !important;
    top: 0px !important;
    min-height:70px;
    width: 480px !important;
     background:   url("Images/copper3.jpg") repeat;
}
#update-password-content {
    margin: 10px 10px 10px 10px;
}

.close-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 85px;
height: 40px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -154px -158px;
cursor:pointer;
}
.close-btn:hover {
background-position: -154px -200px;
cursor:pointer;
}
.update-pwd-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 93px;
height: 38px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -334px -160px;
cursor: pointer;
}

.update-pwd-btn:hover {
background-position: -334px -200px;
cursor: pointer;
}
.parent-password {
border-radius: 15px;
padding: 10px 20px;
text-align: center;
}
.close-btn-manageparent {
    margin: -25px 0 0 527px !important;
}
.submit-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 96px;
height: 40px;
text-indent: -9999px;
display: block;
text-align: center;
margin: 0 auto;
background-position: -101px -398px;
cursor: pointer;

}
.submit-btn:hover {
background-position: -101px -439px;
cursor:pointer;
}
.apply-btn {
background: url("Images/unauthorized-popup-btns.png") no-repeat;
width: 91px;
height: 40px;
text-indent: -9999px;

text-align: center;
margin: 0 auto;
background-position: -5px -398px;
}
.apply-btn:hover {
background-position: -5px -439px;
cursor:pointer;
}
/*Activation Page styles*/
.tooltip-left {
    background: url(Images/tooltip3-left.png) no-repeat;
    padding-left: 11px;
    height: 30px;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
    position: absolute;
    margin-top:35px;
    left: 140px;
    width: 310px;
}
.tooltip-middle {
    background: url(Images/tooltip3-middle.png) repeat-x;
    height: 24px;
    float: left;
    padding-top: 6px;
}
.tooltip-right {
    background: url(Images/tooltip3-right.png) no-repeat;
    width: 11px;
    height: 33px;
    float: left;
}
#gem-container-game
{
    background:url(../images/copper3.jpg); height:787px; width:1024px; padding:10px 0;
}
.pre-register-h1{
color:maroon;
line-height:27px; 
margin-top:20px;
text-align:center
}
.SOD-DIV-POPUP {
width: 560px;
height: 210px;
background: url(Images/pop-up-bg.png) no-repeat;
padding: 20px;
}
.red {
    color:maroon;
}
.padding-top-10 {
    padding-top:10px
}
.padding-top-20 {
    padding-top:20px
}
.div-float-right {
    float:right;
}
/*SS Ad Styles*/
.overlayblack {
    position: absolute;
    display: none;
}
.ssAdBackground {
    background:   url("Images/overlay_bg.png") !important ;
}
.ssAdBgTransparent {
    background: none !important;
}
.ssAdBack {
    background:   url("Images/btn-back.png") !important ;
    width:130px;
    height:55px;
    cursor:pointer;
    margin-left:100px;
    float:left;
}
.noOffers {
    padding: 200px 200px 200px 230px; display: none;
}
.noOfferText {
    color: #840800;
    font-size: 20px;
    font-weight: bold;
    width: 350px;
}

.bgalpha60 {
    background-color: rgb(84, 64, 34);
    background-color: rgba(35, 21, 11, 0.35);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:100%;
	float:left;
	min-height: 250px;
    margin: 125px 0px 0px;
}
.imgfloattop{
	float:left;
	z-index:0;
	position:absolute;
	margin:30px 0 0 20px;
	}
.carddetailsbox{
   float: right;
    width: 320px;
    z-index: 0;
    position: absolute;
    right: 0px;
    margin: 50px 75px 0px;
	}
.carddetailsbox h1{
	text-align:center;
    color:#fff;
	}
.carddetailsbox input{
	width:250px !important;
	}
.carddetailsbox label{
	color:#fff;
	font-weight:bold;
	}
.redeem-btn-gc {
	background: url("Images/btn-redeem.png") no-repeat;
	background-position: 0px 0px;
	width:140px;
	height:40px;
	float:left;
	clear:both;
	cursor:pointer;
	margin: 10px 0px 10px 90px;
	float:left;
	clear:both;
}

.redeem-btn-gc:hover {
	background-position: 0px -40px;
}

.redeem-btn-gc:active {
	background-position: 0px -80px;
}

.prog-items{
	z-index:0;
	position:absolute;
	float:left;
	clear:both;
	color:#5d4023;
	margin:0;
	padding:0;
	width:400px;
    font-size:12px;
	}
.prog-items ul{
	float:left;
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	}
.prog-items ul li{
	float:left;
	width:120px;
	list-style:none;
	text-align:center;
	padding:0;
	margin:0;
	text-align:center;
    line-height:14px;
	}
.prog-items li:first-child{
	width:110px;
	}
.prog-items li:last-child{
	width:110px;
	}
.prog-items span{
	display:block;
    margin:0 auto;
	}
.prog-done{
	background:url(Images/sod-gamecard-progress.png) 0px 0px no-repeat;
	width:70px;
	height:70px;
	margin:0 auto;	
	}
.prog-todo1{
	background:url(Images/sod-gamecard-progress.png) 0px -80px no-repeat;
	width:70px;
	height:70px;
	margin:0 auto;	
	}
.prog-todo2{
	background:url(Images/sod-gamecard-progress.png) 0px -160px no-repeat;
	width:70px;
	height:70px;
	margin:0 auto;	
	}
.prog-todo3{
	background:url(Images/sod-gamecard-progress.png) 0px -240px no-repeat;
	width:70px;
	height:70px;
	margin:0 auto;	
	}
.prog-bgbar{
	border-bottom:10px solid #5d4023; margin:30px 0 0 30px; width:330px; float:left;
	}
.floatleft{
	float:left;
	}
.floatright{
	float:right;
	}

.drgimg_float_top{
    margin-right: -60px;
    float: right;
    margin-top: -125px;
}
.carddetailsbox .code_error {
    font-size: 11px;
    line-height: 12px;
    padding: 5px;
    float: left;
    color: #A94442;
    border-radius: 5px;
    border: 1px solid #EBCCD1;
    background-color: #F2DEDE;
    margin-bottom: 10px;
}

@media all and (max-width: 1000px) and (min-width: 769px) {
    .imgfloattop{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -ms-transform:scale(0.6);
        -o-transform:scale(0.6);
        transform:scale(0.6);
        left: -50px;
        margin: 60px 0px 0px 0px;
        }
}

@media (min-width: 321px) and (max-width: 480px) {
    .imgfloattop{
        display:none;
        }
}

@media (min-width: 481px) and (max-width: 768px) {
    .imgfloattop{
        display:none;
        }
}

@media (max-width: 320px) {
    .imgfloattop{
        display:none;
    }
    .bgalpha60 {
        margin: 80px 0px 0px;
    }

    .drgimg_float_top {
        margin-right: -145px;
        margin-top: -125px;
        transform: scale(0.6);
    }
    .carddetailsbox {
        margin: 30px 0px 0px;
        width: 220px;
        padding: 0px 10px;
    }
    .carddetailsbox input {
        width: 200px !important;
    }
    .redeem-btn-gc {
        margin: 10px 0px 10px 40px;
    }
    .prog-bar-container{
        -webkit-transform:scale(0.6);
        -moz-transform:scale(0.6);
        -ms-transform:scale(0.6);
        -o-transform:scale(0.6);
        transform:scale(0.6);
        float: left;
        width: 100%;
        margin-left: -50px;
    }
}
.redeem-btn-gc:hover {
	background-position: 0px -40px;
}

.redeem-btn-gc:active {
	background-position: 0px -80px;
}

.redeem-btn-lrg-gc {
	background: url("Images/btn-redeem-lrg.png") no-repeat;
	background-position: 0px 0px;
	width:267px;
	height:65px;
	float:left;
	clear:both;
	cursor:pointer;
	float:left;
	clear:both;
}
/*SS*/